package com.ferienclub.pda.forms;

import org.apache.struts.action.ActionForm;

public class OrderForm extends ActionForm {

	private String orderIndex;

	public String getOrderIndex() {
		return orderIndex;
	}

	public void setOrderIndex(String orderIndex) {
		this.orderIndex = orderIndex;
	}

}
